
@media (min-width:1200px) and (max-width:1600px){
	.header2{ padding: 0}
	.rtStar {
	    margin-right: 30px;
	}
}
@media (min-width:1200px) and (max-width:1500px){
	.email a, .blink a {
		font-size: 13px;
	}
}
@media (min-width:992px) and (max-width:1199px){
	header .navbar-nav li a{padding:7px 13px;}
	header .navbar-nav li.dropdown > a{padding-right:30px;}
	header .navbar-nav li.dropdown .fa{top:8px;right:11px;}
	.bannerContent > h1{font-size:37px;line-height:normal}
	.univWrapper ul li{width:100px;}
	.ourServicesBox .serviceBox .inner_serviceBox a{padding:15px;}
	.servicesRightBox ul li{margin-bottom:50px;padding-left:0;}
	.servicesLeftBox ul li{margin-bottom:50px;padding-right:0;}
	.servicesRightBox ul li:after{left:-80px;width:60px;}
	.servicesRightBox .indocator{left:-85px;}
	.servicesLeftBox ul li:after{width:60px;right:-80px;}
	.servicesLeftBox .indocator{right:-85px;}
	.calltoActionBox h3{font-size:33px;}
	.moreReasonBox .reasonBox .inner_reasonBox{padding:15px;}
	.header2{padding:0}
	.infoForm .form-title{font-size:20px;}
	.bannerContent > h2{font-size:25px;}
	.bannerContent p{font-size:14px;}
	.bannerForm{padding:20px;}
	.bannerInfoBox{padding-top:20px;}
	.bannerInfoBox h1{font-size:50px;}
	.bannerInfoBox ul li a{font-size:15px;}
	.bannerInfoBox{padding-right:0}
	.bannerInfoBox ul li + li{margin-left:20px;}
	div#c_date{font-size:20px;}
	.currentDay{font-size:14px;margin-bottom:20px;}
	.clockBox{width:120px;}
	a.orderFormBtn{margin-top:20px;}
	.infoForm .form-title span.offer{right:-40px}
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{margin-left:0;margin-right:40px;width:250px;}
	.header2 .container-fluid>.navbar-collapse{padding:0}
	.header2 .container-fluid>.navbar-collapse, .header2 .container-fluid>.navbar-header{padding:0}
	.header2 .container-fluid>.navbar-collapse, .header2 .container-fluid>.navbar-header{padding:15px 0}
	.header2 .container-fluid>.navbar-header{padding-bottom:0;}
	.contactPage .addressbox{ width: 400px; padding: 20px;}
	.contactPage .contactForm{ width: calc(100% - 400px)}
	.navbar-collapse.collapse{ padding: 5px 0}
	.offerBanner2_top_content{ padding: 15px 20px;}
	.offerBanner2_top_content h4{ line-height: 29px; font-size: 22px;}
	.offerBanner2{ height: 260px;}
	.callAction-strip > .callAction-strip_box.callAction-strip_box_image{ width: 180px;}
	.pointBox .pointBox-item{ width: 50%}
	.successContent{ padding: 15px;}
	.bannerInfoBox ul li a{ font-size: 16px;}
	header .navbar-nav li.orderNowBtn a{ margin-top: 0}
	span.conNumber{
		font-size: 16px;
	}
	span.conNumber span {
	    font-size: 16px;
	}
	.rtStar {
	    margin-right: 30px;
	}
	.topOfferBox p {
	    font-size: 13px;
	    margin: 8px 0;
	}
	span.new-note {
	    padding: 1px 11px;
	    font-size: 12px;
	}
	span.blink i img {
	    width: 20px;
	}
	.blink a {
	    margin-right: 5px;
	}
	.email a, .blink a {
		font-size: 12.5px;
		margin-top: 10px;
	}
	.topOfferBox a.btn.btn-danger.order-offer-link {
	    padding: 1px 3px;
	    margin-top: 0;
	    font-size: 12px;
	}
}
@media (min-width:768px){
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{ margin-left: 0}
	.container-fluid>.navbar-collapse, .container-fluid>.navbar-header{padding:15px 0;}
	.bannerInfoBoxInner{ margin-top: 20px;}
	
	
}
@media (min-width:768px) and (max-width:991px){ 
	.bannerInfoBox{padding:0;text-align:center}
	.TrSt{text-align:center;padding:0}
	.TrSt h4{margin-bottom:0}
	.univWrapper ul li{width:110px;}
	.ourServicesBox .serviceBox{width:50%;}
	#whyUs{background:#e1eaf8;}
	.servicesRightBox ul li:after{display:none}
	.servicesRightBox .indocator{display:none}
	.servicesLeftBox ul li:after{display:none}
	.servicesLeftBox .indocator{display:none}
	.servicesLeftBox ul li{margin-bottom:14px;padding:15px;background:#fff;text-align:left}
	.servicesRightBox ul li{margin-bottom:14px;padding:15px;background:#fff;}
	.whyUs_content_row > div{padding:7px;}
	.servicesRightBox ul{display:block}
	.servicesLeftBox ul{display:block}
	.moreSubjectBox{margin-top:20px;}
	.calltoActionBox .col-md-3{padding-top:0 !important}
	.moreReasonBox .reasonBox{width:50%;}
	.blogBoxRow > div{margin-bottom:30px;}
	.testiContent .testi-name{display:block;text-align:center;width:100%;}
	.testiContent .testi-name:after{margin:auto;left:0;right:0}
	.testiContent .testi-pst{text-align:center}
	.testiContent .testi-order{text-align:center}
	.starRate{float:none;display:inline-block !important}
	.testiContent{text-align:center}
	.testiContent p{text-align:center}
	.contact_i p a span{display:block}
	.socialIcons a{margin:2px;width:30px;line-height:30px;height:30px;font-size:15px;}
	
	.header2 .navbar-nav > li > a, header .navbar-nav li a{padding:7px 12px;font-size:13px;}
	header .navbar-nav li.dropdown > a{padding-right:30px;}
	header .navbar-nav li.dropdown .fa{right:13px;top:7px;}
	header .navbar-brand{width:186px;margin-right:20px; margin-top: 7px;}
	.header2 .container-fluid>.navbar-collapse{padding:0 15px;}
	.header2 .container-fluid>.navbar-collapse, .header2 .container-fluid>.navbar-header{padding:15px 0;}
	.header2 .container-fluid>.navbar-header{padding-bottom:0}
	.bannerInfoBoxInner{margin-top:30px;}
	.ourServicesBox .serviceBox .inner_serviceBox{background:rgba(255, 255, 255, 0.19)}
	.serviceBox_content h3{color:#fff}
	.serviceBox_content p{color:#fff}
	.theme-color2{fill:#ffffff}
	.theme-color1{fill:#f5ee33;}
	.moreSubjectInner li a span{width:30px;height:30px;margin-right:6px;}
	.moreSubjectInner li a{padding:10px;font-size:15px;}
	.trustMap figure{max-width:300px;margin-top:40px;}
	.ourFeature1:after{background:-webkit-linear-gradient(45deg, rgba(79, 222, 215, 0.98), rgba(30, 159, 194, 0.96), rgba(62, 62, 209, 0.98))}
	.theme-color3{fill:#f5ee33;}
	.moreReasonBox .reasonBox .inner_reasonBox{background:rgba(255, 255, 255, 0.19)}
	.moreReasonBox .reasonBox .inner_reasonBox p{color:#fff}
	.moreReasonBox .reasonBox .inner_reasonBox h4{color:#fff}
	.pageHeader{text-align:center}
	.topBannerOffer.text-right{text-align:center;margin-top:15px;}
	.callAction-strip .callAction-strip_Content .infoBox{margin:0 0 15px }   
	.contactPage .contactForm{ width: 100%}
	.contactPage .addressbox{ width: 100%}
	.navbar-collapse.collapse{ padding: 5px 0}
	
	.offerBanner2_top_content{ padding: 15px 20px;}
	.offerBanner2_top_content h4{ line-height: 29px; font-size: 22px;}
	.offerBanner2{ height: 300px;}
	.pointBox .pointBox-item{ width: 50%}
	.orderNowForm{margin-top:0}
	.sidebar{margin-top:20px;padding-top:30px; width: 100% !important; position: static !important}
	.topOfferBox p {
	    font-size: 13px;
	    margin: 8px 0;
	}
	header .navbar-nav li.orderNowBtn a{ margin-top: 0}
	span.new-note {
	    padding: 1px 11px;
	    font-size: 12px;
	}
	span.blink i img {
	    width: 20px;
	}
	.blink a {
	    margin-right: 5px;
	}
	.topOfferBox a.btn.btn-danger.order-offer-link {
	    padding: 1px 3px;
	    margin-top: 5px;
	    font-size: 12px;
	}
	header.header2 .navbar-nav li.orderNowBtn a{ margin-top: 3px;}
	header.header2 .navbar-brand{ margin-top: 8px;}
	.header2 .topOfferBox{ display: none}
	.expandText{ display: block; text-align: center}
}
@media (max-width:767px){
    #particles{ height: 1500px !important;}
	header .navbar-nav li.orderNowBtn a{ margin-top: 0}
	.bannerInfoBox{padding:0}
	.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:100%;}
	.TrSt{padding:0;text-align:center}
	.univWrapper ul li{width:90px;}
	.TrSt h4{margin:0}
	.ourServicesBox .serviceBox{width:100%;}
	.servicesRightBox ul li:after{display:none}
	.servicesRightBox .indocator{display:none}
	.servicesLeftBox ul li:after{display:none}
	.servicesLeftBox .indocator{display:none}
	.servicesLeftBox ul li{margin-bottom:14px;padding:15px;background:#fff;text-align:left}
	.servicesRightBox ul li{margin-bottom:14px;padding:15px;background:#fff;}
	.whyUs_content_row > div{padding:7px;}
	.servicesRightBox ul{display:block}
	.servicesLeftBox ul{display:block}
	.moreSubjectBox{margin-top:20px;}
	.calltoActionBox .col-md-3{padding-top:0 !important}
	.testiContent .testi-name{display:block;text-align:center;width:100%;}
	.testiContent .testi-name:after{margin:auto;left:0;right:0}
	.testiContent .testi-pst{text-align:center}
	.testiContent .testi-order{text-align:center}
	.starRate{float:none;display:inline-block !important}
	.testiContent{text-align:center}
	.testiContent p{text-align:center}
	.contact_i p a span{display:block}
	.socialIcons a{margin:2px;width:30px;line-height:30px;height:30px;font-size:15px;}
	.moreReasonBox .reasonBox{width:100%;}
	.blogBoxRow > div{margin-bottom:15px;padding:0}
	.navbar-header{margin:0 0 15px !important}
	.header2 .navbar-header{ margin-bottom: 0 !important}
	#particles{min-height:auto !important;}
	.navbar-toggle{margin:0; border: 0}
	.navbar-toggle .icon-bar{background:#fff;}
	.bannerInfoBox{text-align:center;margin-bottom:20px;margin-bottom:15px;}
	.helpOption button{background:-webkit-linear-gradient(45deg, rgba(62, 62, 209, 1), rgba(30, 159, 194, 1), rgba(79, 222, 215, 1));width:auto;height:auto;padding:10px 15px;line-height:normal;font-size:16px;box-shadow:none}
	.helpOption{background:transparent;padding:0}
	.options{display:none}
	.helpOption a{display:block;margin:15px auto;background:-webkit-linear-gradient(45deg, rgb(59, 197, 206), rgba(30, 158, 194, 1), rgb(79, 222, 215));}
	.autoCenter{display:block}
	.footer .copyright_bg p{text-align:center}
	.review_btm{text-align:center}
	.bannerText.active{display:block}
	.bannerText{display:none;}
	#particles{min-height:350px !important;}
	.serviceBox_content p{text-align:center;text-align-last:center;}
	.sectionHeading p{text-align:justify;text-align-last:center;}
	.numberInnerBox{margin-bottom:30px;}
	.numberInnerBox .reDec h4{font-size:29px;margin-bottom:0px;}
	.sectionHeading .lead{font-size:15px;}
	.moreReasonBox .reasonBox .inner_reasonBox p{text-align:justify;text-align-last:center}
	.setisfationTable .table > thead > tr > th{text-transform:inherit;font-size:13px;vertical-align:middle;padding:10px;}
	header .navbar-collapse{padding:0;}
	header .navbar-collapse ul{padding:15px;}
	.navbar-collapse{border:0;box-shadow:none;background:#30a5bf;padding:15px;}
	header .navbar-nav > li > a{padding-right:inherit;width:100%;display:block;padding:12px 15px;}
	header .navbar-nav li{margin-bottom:5px;}
	.resources-nav-inner-wrapper{position:relative;width:100%;}
	header .navbar-nav li.dropdown > .fa{background:#f4ee34;color:#30a5bf;width:30px;right:0;height:30px;line-height:30px;text-align:center;border-radius:60px;}
	.header2 .container-fluid>.navbar-collapse{padding:15px;}
	.container-fluid>.navbar-header{padding:15px 0;}
	.bannerInfoBox h1{font-size:40px;}
	.bannerInfoBoxInner{margin-top:20px}
	.bannerInfoBox ul li a{font-size:16px;}
	.infoForm .form-title{font-size:20px;}
	.callAction-strip > .callAction-strip_box.callAction-strip_box_image{display:none}
	.single-pageBanner{padding:100px 0 0}
	.pageHeader{text-align:center}
	.inner_contentWrapper .contentBox{padding:40px 15px;}
	.callAction-strip .callAction-strip_Content h3{font-size:25px;}
	.callAction-strip .callAction-strip_Content p{line-height:normal;font-size:15px;margin-bottom:0}
	.callAction-strip .callAction-strip_box.callAction-strip_Content{text-align:center}
	.actionBtn{font-size:16px;}
	.bannerForm{margin-top:30px;}
	.trustMap figure{max-width:300px;margin-top:40px;}
	.ourServicesBox .serviceBox .inner_serviceBox{background:rgba(255, 255, 255, 0.19)}
	.serviceBox_content h3{color:#fff}
	.serviceBox_content p{color:#fff}
	.theme-color2{fill:#ffffff}
	.theme-color1{fill:#f5ee33;}
	#whyUs{background:#e1eaf8;}
	.whyUs_content_row{width:100%}
	.whyUs_content_row > div{width:100%}
	.moreSubjectInner li{width:50%}
	.moreSubjectInner li a{font-size:16px;padding:10px;text-align:center}
	.moreSubjectInner li a span{text-align:center;display:block;margin:0 auto 10px;}
	.ourUSP{background:#48c5d1;}
	.numberInnerBox{background:#fff;padding:20px;margin-bottom:5px;}
	.ournumberBox{margin-top:0;}
	.ourUSP .sectionHeading.sectionHeading2 h3{color:#fff;line-height:normal;}
	.ourUSP .sectionHeading.sectionHeading2 p{color:#fff;line-height:normal;}
	.sectionHeading.sectionHeading2.white-text h3{line-height:normal;font-size:25px;}
	.ourFeature1:after{background:-webkit-linear-gradient(45deg, rgba(79, 222, 215, 0.98), rgba(30, 159, 194, 0.96), rgba(62, 62, 209, 0.98))}
	.theme-color3{fill:#f5ee33;}
	.moreReasonBox .reasonBox .inner_reasonBox{background:rgba(255, 255, 255, 0.19)}
	.moreReasonBox .reasonBox .inner_reasonBox p{color:#fff}
	.moreReasonBox .reasonBox .inner_reasonBox h4{color:#fff}
	.sectionHeading.sectionHeading2 h3{font-size:25px;line-height:normal}
	.blogBoxRow{width:100%;margin:0;}
	.successContent{padding:20px;margin-right:0}
	.univWrapper{margin-bottom:30px;}
	.header2 .container-fluid>.navbar-collapse, .header2 .container-fluid>.navbar-header{padding:5px 0}
	.helpOption a{width:auto;height:auto}
	.helpOption a i{width:18px;height:auto;display:inline-block;vertical-align:middle;}
	.helpOption a span.visible-xs{display:inline-block !important;vertical-align:middle;}
	#back-top i{top:4px;}
	#back-top{width:40px;height:40px;}
	a.placeOrderBtn{position:fixed;z-index:55;right:20px;top:auto;bottom:15px;margin:auto;background:#0012ff;height:auto;width:auto;line-height:normal;padding:10px 19px;border-radius:50px;color:#fff;box-shadow:4px 4px 10px rgba(0, 0, 0, 0.35);}
	a.placeOrderBtn:hover, a.placeOrderBtn:focus{background:-webkit-linear-gradient(275deg, rgba(62, 62, 209, 1), rgba(30, 159, 194, 1), rgba(79, 222, 215, 1));}
	#back-top{bottom:100px}
	.bannerInfoBox ul li a{font-size:17px;}
	.bannerInfoBox ul li{text-align:right}
	.bannerInfoBox ul.phoneDetails li{
		display: block;
		text-align: center;
	}
	header .navbar-nav li.orderNowBtn a{width:auto;display:inline-block}
	.pageHeader h1{ont-size:28px;}
	.contentWrapper{background:#fff}
	.breadcrumbBox .breadcrumb{padding:15px 0}
	.inner_contentWrapper .contentBox{padding:30px 0}
	.callAction-strip{display:block}
	.callAction-strip .callAction-strip_box.callAction-strip_Content{width:100%;overflow:auto}
	.callAction-strip .callAction-strip_box{display:block}
	.callAction-strip .callAction-strip_Content p{text-align:center}
	.callAction-strip .callAction-strip_Content .infoBox{margin:15px 0}
	.contentBox .contact_in li{padding:0;margin:0 0 8px;border:0}
	.contact_in li a{font-size:13px;}
	.orderNowForm{margin-top:0}
	.sidebarPanel{padding:10px 5px}
	.sidebar{margin-top:20px;border-top:1px solid #c3c3c3;padding-top:30px; width: 100% !important}
	.contentWrapperBox{ padding: 30px 0}
	.sampleBoxList > div{ width: 100%}
	.contactPage .contactForm{ width: 100%; padding: 20px;}
	.contactPage .addressbox{ width: 100%; padding: 20px;}
	
	.offerBanner2_top_content{ padding: 15px 20px;}
	.offerBanner2_top_content h4{ line-height: 29px; font-size: 22px;}
	.offerBanner2{ height: 300px;}
	.pointBox .pointBox-item{ width: 50%}
	.aboutRightBox{
		margin-top: 20px;
	}
	.revBtn{
		text-align: center;
	}
	.header2 .topOfferBox {
	    display: none;
	}
	.header2 .topOfferBox{ display: none}
	.expandText{ display: block; text-align: center}
	.navbar-collapse{ height: calc(100vh); transition: 0.4s all linear;}
	.hiddenContentBox h2{ font-size: 25px;}
	.zopim {
    display: none !important;
}
	.helpOption{ bottom: 15px;}
	.sidebarPanel2{ padding: 10px;}
	.addressbox.addressbox2{ margin-bottom: 20px;}
	.footerHeading:before {
		background: #54c0d2;
		width: 30px;
		height: 30px;
		content: "\f067";
		color: #fff;
		display: block;
		text-align: center;
		line-height: 30px;
		position: absolute;
		top: -6px;
		right: 0;
		
		font-family: FontAwesome;
		font-size: 16px;
		transition: 0.4s all ease;
	}
	.footerHeading ~ div {display:  none;}
	.footerHeading:after {display:  none;}
	.footerHeading {font-size: 18px;top: 0;cursor: pointer;}
	.footerBox {min-height: 30px;}
	.footerHeading.active:before{content: '\f068'}
	
/*
	.navbar-collapse {
		transform: translateX(-100%);
		position: absolute;
		bottom: 0;
		width: calc(100% - 100px);
		left: 0;
		transition: 0.4s all linear;
		top: 0;
		height: 100vh !important;
		padding: 35px !important;
		display: block;
	}
	.navbar-collapse.in{transform: translateX(0%);}
*/
.offerBanner4 .offerBanner1_inner{ max-width:100%; text-align:center}
.offerBanner4 .offerBanner1_bg{ background:-webkit-linear-gradient(45deg, rgba(62, 62, 209, 0.84), rgba(30, 159, 194, 0.83), rgba(79, 222, 215, 0.9));}
.offerBanner4 .offerBanner1_inner h4{ text-align:center}
.offerBanner4.offerBanner1 .contact_in li{ text-align:center}
	.blogTopSearch{ margin-bottom: 20px;}
	.contentWrapperBox{ padding: 20px 0}
	.fixedTableContentBox{ display: none}
}
@media (max-width:600px){
	.offerBanner2_top_content h4{ line-height: 22px; font-size: 17px;}
	.offerBanner2{ height: 300px;}
	.offerBanner3_content{ max-width: 100%; right: 0}
	.offerBanner3 { width: 100%; margin-bottom: 200px !important;}
	.offerBanner3_content{ min-height: auto; top: 190px; }
	.faqContent{ padding: 0}
	#particles{ height: 1600px !important;}
	
}
@media (max-width:480px){
	.bannerInfoBox h1{font-size:34px;}
	header .navbar-brand{width:200px;margin-right:0}
	.bannerInfoBox p.lead{font-size:15px;line-height:normal}
	.bannerInfoBox h2{margin:0 0 15px}
	.bannerContent > h1{font-size:30px;line-height:normal}
	.infoForm .form-title span.offer{display:none}
	.bannerForm{padding:15px;}
	.infoForm .form-title{font-size:22px;}
	.sectionHeading h2{font-size:27px;}
	.AsHAust h2{font-size:27px;}
	.moreSubjectInner li{ width: 100%}
	.moreSubjectInner ul{ padding: 20px;}
	.bannerInfoBox ul li a {
    font-size: 15px;
    display: block;
    margin-bottom: 8px;
}
#particles{ height: 1700px !important;}
	.bannerInfoBox ul li{ text-align: right;}
	span.conNumber {
	    font-size: 15px;
	}
	span.conNumber span{
		font-size: 15px;
	}
	.calltoActionBox h3{ font-size: 30px;}
	.callAction-strip .callAction-strip_Content h3{ font-size: 23px;}
	.ds_body{ padding: 30px;}
	.offerBanner1{ text-align: left}
	.offerBanner1 .contact_in li a{ font-size: 16px; text-align: left}
	.offerBanner1 .contact_in li a.offer_call1{ font-size: 25px;}
	.offerBanner1 .contact_in{ text-align: left}
	.offerBanner1_inner h4{ max-width: 100%; text-align: left; font-size: 19px;}
	.offerBanner2_top .offerBanner2_shape{ display: none}
	.offerBanner2_top_content{ background: #fff;}
	.offerBanner2_inner{ text-align: center}
	.actionBtn2{ margin: 0 !important}
	.pointBox{ margin: 0}
	.pointBox .pointBox-item{ width: 100%}
	.aboutRightBox ul li span{ font-size: 19px;}
	.aboutRightBox ul li p{ font-size: 14px;}
	.rtStar .col-xs-8, .rtStar .col-xs-4 {
    width: 100%;
}
	.contact_i p{ width: 100%;}
	.contact_i p br{ display: none}
	.contact_i p a{ display: inline-block; margin-bottom: 10px;}
	.contact_i p a span{ display: inline-block}
}